@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i&subset=cyrillic,latin);

.hlp-nav-panel-mobile {
	width: 240px;
	background-color: rgb(50,50,50);
}

.hlp-nav-mobile {
	margin-top: 8%;
}

.section-8 {
	position: relative;
	z-index: 100;
	color: rgb(255, 255, 255);
	background-color: rgba(34, 34, 34, 1);
}

.section-8 > .hlp-section-content {
	padding-top: 30px;
	padding-bottom: 10px;
}

.image-3 {
	width: 160px;
	float: left;
}

.block-3 {
	width: 600px;
	float: right;
}

.text-6 {
	width: 235px;
	float: right;
	text-align: right;
	font-size: 24px;
	font-size: 1.5rem;
	font-weight: 600;
}

.block-6 {
	width: 303px;
	float: right;
}

.text-7 {
	margin-bottom: 5px;
	padding-bottom: 0px;
	text-align: left;
	font-size: 16px;
	font-size: 1rem;
}

.text-span-1 {
	margin-right: 5px;
	color: rgb(137, 137, 137);
}

.section-11 {
	min-height: 6vh;
	color: rgb(255, 255, 255);
	background-size: cover;
	background-attachment: fixed;
	transition: transform 10ms linear;
	background-image: url(../images/hlp_template/ht_10_1/fon-007.jpg);
	background-position: center top;
}

.section-11 > .hlp-section-bg-mask {
	background-color: rgba(0, 0, 0, 0.81);
}

.section-11 > .hlp-section-content {
	min-height: 100vh;
	padding-top: 30px;
	padding-bottom: 45px;
}

.row-19 {
	margin-top: 0px;
}

.image-10 {
	width: 160px;
	background-image: none;
}

.text-20 {
	width: 260px;
	margin-left: auto;
	text-align: right;
	font-size: 28px;
	font-size: 1.75rem;
	font-weight: 600;
}

.heading-9 {
	margin-top: 130px;
	font-size: 44px;
	font-size: 2.75rem;
	font-weight: 600;
}

.text-21 {
	margin-top: 10px;
	font-size: 20px;
	font-size: 1.25rem;
}

.button-3 {
	width: 200px;
	margin-top: 35px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 13px;
	padding-bottom: 12px;
	font-weight: 600;
	background-color: rgba(52, 152, 219, 1);
}

.row-9 {
	margin-top: 60px;
}

.block-9 {
	width: 330px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 5px;
	padding-right: 5px;
	box-shadow: rgba(44, 62, 80, 0.15) 0px 0px 8px 1px;
}

.heading-8 {
	font-size: 22px;
	font-size: 1.38rem;
	font-weight: 600;
}

.image-13 {
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
}

.row-10 {
	margin-top: 25px;
}

.row-10 > .hlp-col {
	margin-bottom: 0px;
	border: 1px solid rgba(110, 110, 110, 0.26);
}

.row-11 {
	margin-top: 25px;
}

.row-11 > .hlp-col {
	margin-bottom: 0px;
}

.text-span-2 {
	padding-left: 0px;
	font-size: 26px;
	font-size: 1.63rem;
	font-weight: 600;
	color: rgb(192, 57, 43);
}

.button-7 {
	width: 180px;
	margin-left: auto;
	padding-top: 13px;
	padding-bottom: 12px;
	font-weight: 600;
	background-color: rgba(52, 152, 219, 1);
}

.text-16 {
	position: absolute;
	top: -15px;
	right: -15px;
	z-index: 100;
	width: 60px;
	min-height: 60px;
	padding-top: 17px;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 600;
	color: rgb(255, 255, 255);
	background-color: rgba(255, 154, 24, 1);
	border-radius: 122px;
	transform: rotate(-25deg);
}

.text-span-3 {
	font-size: 19px;
	font-size: 1.19rem;
	text-decoration: line-through;
	color: rgb(151, 151, 151);
}

.row-1 {
	margin-top: 60px;
}

.block-1 {
	width: 330px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 30px;
	padding-left: 5px;
	padding-right: 5px;
	box-shadow: rgba(44, 62, 80, 0.15) 0px 0px 8px 1px;
}

.heading-2 {
	font-size: 22px;
	font-size: 1.38rem;
	font-weight: 600;
}

.image-1 {
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
}

.row-2 {
	margin-top: 25px;
}

.row-2 > .hlp-col {
	margin-bottom: 0px;
	border: 1px solid rgba(110, 110, 110, 0.26);
}

.row-3 {
	margin-top: 25px;
}

.row-3 > .hlp-col {
	margin-bottom: 0px;
}

.text-span-4 {
	padding-left: 0px;
	font-size: 26px;
	font-size: 1.63rem;
	font-weight: 600;
	color: rgb(192, 57, 43);
}

.button-1 {
	width: 180px;
	margin-left: auto;
	padding-top: 13px;
	padding-bottom: 12px;
	font-weight: 600;
	background-color: rgba(52, 152, 219, 1);
}

.text-1 {
	position: absolute;
	top: -15px;
	right: -15px;
	z-index: 100;
	width: 60px;
	min-height: 60px;
	padding-top: 17px;
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 600;
	color: rgb(255, 255, 255);
	background-color: rgba(255, 154, 24, 1);
	border-radius: 122px;
	transform: rotate(-25deg);
}

.text-span-5 {
	font-size: 19px;
	font-size: 1.19rem;
	text-decoration: line-through;
	color: rgb(151, 151, 151);
}

@media screen and (max-width: 1024px), screen and (max-device-width: 1024px) {

	.section-8 {
		position: relative;
	}

}

@media screen and (max-width: 799px), screen and (max-device-width: 799px) {

	.section-8 > .hlp-section-content {
		padding-top: 15px;
		padding-bottom: 25px;
	}

	.block-5 {
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
	}

	.image-3 {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}

	.block-3 {
		float: none;
		margin-top: 10px;
		margin-left: auto;
		margin-right: auto;
	}

	.text-6 {
		float: none;
		margin-top: 0px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

	.block-6 {
		float: none;
		margin-top: 15px;
		margin-left: auto;
		margin-right: auto;
	}

	.text-7 {
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
		text-align: center;
	}

	.heading-9 {
		font-size: 39px;
		font-size: 2.44rem;
	}

}

@media screen and (max-width: 599px), screen and (max-device-width: 599px) {

	.row-19 > .hlp-col {
		margin-bottom: 20px;
	}

	.image-10 {
		margin-left: auto;
		margin-right: auto;
	}

	.text-20 {
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

}

